
ALL: lib

CFLAGS   =
FFLAGS   =
SOURCEC  = asm.c
SOURCEF  =
SOURCEH  = 
OBJSC    = asm.o
OBJSF    =
LIBBASE  = libpetscksp
DIRS     = 
MANSEC   = PC
LOCDIR   = src/ksp/pc/impls/asm/

include ${PETSC_DIR}/bmake/common/base
include ${PETSC_DIR}/bmake/common/test
